adservice: "附加服务"
adservice_dependency_error: "附加服务已经依赖于另一个对象。不能将其设置为依赖项。"
adservice_measure_percentage: "此附加服务的度量必须设置为 '%' 才能成为依赖项。"
agency: "代理"
agency_mismatch: "%entity% 必须具有相同的指定代理。"
agency_name_exists: "您的公司中已存在具有此名称的代理。"
agent: "代理人"
alerts: "警报"
already_name_taken: "此名称已被另一个 %entity% 占用。"
anyone: "任何人"
bodyemail: "电子邮件正文"
branch: "分支"
cancelled: "%entity% 已取消。"
city: "城市"
consolidatedtype: "合并类型"
country: "国家"
country_lookup_error: "从城市查询国家时出现问题。"
country_mismatch: "此 %entity% 必须属于同一个国家。"
currency: "货币"
customer: "客户"
customeraddress: "客户地址"
customerstatus: "客户状态"
customers: "客户"
customertype: "客户类型"
deleted: "%entity% 已删除。"
expensescategory: "费用类别"
grouptariff: "组关税"
grouptariffs: "组关税"
grouptaiff: "组关税"
id_master_zone_not_master: "此主区域没有主状态。"
image: "图片"
invoice: "发票"
labelformat: "标签格式"
location: "位置"
maximum_agencies_reached: "公司已达到允许的最大代理数量。要创建更多代理，您需要升级到更高级别的计划。"
max_number_plan_reached: "您已达到计划允许的最大 %entity% 数量。"
measures: "措施"
no_permission_to_delete: "您无权删除此 %entity%。"
not_access_to_record: "您无权访问此记录。如果您认为这是错误，请联系管理员。"
not_found: "未找到 %entity%。"
only_master_user_can_create_agencies: "只有主用户可以创建其他代理。"
packtype: "包裹类型"
paidtype: "付款类型"
pobox: "邮政信箱"
poboxtype: "邮政信箱类型"
profile: "档案"
reempack: "重新包装"
receiptstatus: "收据状态"
receipttype: "收据类型"
region: "地区"
role: "角色"
seaport: "海港"
sender: "发送者"
shippingtype: "运输类型"
state: "州/省"
stepstatus: "步骤状态"
supplier: "供应商"
template_in_use: "此模板已在使用中。"
templatecompany: "公司模板"
templatepack: "模板包"
transporter: "运输者"
twilio: "Twilio"
twilioTemplate: "Twilio 模板"
twiliophone: "WhatsApp 电话"
type_mismatch: "此 ID %id% 不属于此 %entity%。"
unable_to_create_address: "您无法为此客户创建地址。"
user: "用户"
user_limit_reached: "您已达到允许的用户最大数量。要创建更多用户，您需要升级到更高级别的计划。"
username_taken: "此用户名已被其他用户使用。"
users: "用户"
vehicle: "车辆"
vehicles: "车辆"
warehousereceipt: "仓库收据"
whtariff: "仓库关税"
you_have_reached_max_users: "您已达到允许的用户最大数量。要创建更多用户，您需要升级到更高级别的计划。"
zone: "区域"
zones: "区域"
